/*
 Theme Name:   iamsocial Child
 Description:  iamsocial Child Theme
 Author:       Gelegenheitsjobs.de
 Author URI:   https://www.gelegenheitsjobs.de
 Template:     iamsocial
 Version:      1.0
 Text Domain:  iamsocial-child
*/


html, body {background-image:url(https://www.gelegenheitsjobs.de/pics/content/bg.gif);background-repeat:repeat-x;background-attachment:fixed;background-position:top center;background-color:#fff;}
.container[role=main] {background-color: #fff !important;}

/* latin */
@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.gelegenheitsjobs.de/jobboerse/wp-content/themes/iamsocial-child/gfonts/MwQ5bhbm2POE2V9BPQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(https://www.gelegenheitsjobs.de/jobboerse/wp-content/themes/iamsocial-child/gfonts/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(https://www.gelegenheitsjobs.de/jobboerse/wp-content/themes/iamsocial-child/gfonts/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.gelegenheitsjobs.de/jobboerse/wp-content/themes/iamsocial-child/gfonts/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.gelegenheitsjobs.de/jobboerse/wp-content/themes/iamsocial-child/gfonts/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(https://www.gelegenheitsjobs.de/jobboerse/wp-content/themes/iamsocial-child/gfonts/TK3iWkUHHAIjg752Fz8Ghe4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(https://www.gelegenheitsjobs.de/jobboerse/wp-content/themes/iamsocial-child/gfonts/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

p, button, p strong, .wpb_wrapper li  {
		font-size:15px !important;
    font-family: Verdana !important;
    line-height: 1.5em !important;
    color: #6a6a6a !important;
}
p a, p b, p u, .wpb_wrapper li a  {
		font-size:15px !important;
    font-family: Verdana !important;
    line-height: 1.5em !important;
}
.wpb_wrapper li {
	line-height:1.8em !important;
}

h2{font-size:26px !important;}
h3{font-size:24px !important;}
h4{font-size:22px !important;}

#toppic{
	background-image: url(https://www.gelegenheitsjobs.de/pics/content/stellenmarkt-top.jpg); 
	background-repeat: no-repeat; 
	background-position: top center; 
	height:35px; 
}
@media only screen and (max-width:767px){
	#toppic{margin-top:-20px;}
}
@media only screen and (min-width:768px){
	#toppic{background-size: 100% 35px;}
}

#topjobcount{color:#fff; font-size:11px; font-style:italic;float:left;padding:9px 0 0 20px;font-family: Verdana,Arial,sans-serif;}
#btn-login{float:right; padding:5px 30px 0 0;font-family: Verdana,Arial,sans-serif;}
#btn-login a:link{font-size:13px;color:#fff;text-decoration:none;font-weight:bold;font-style:italic;font-family: Verdana,Arial,sans-serif;}
#btn-login a:visited{font-size:13px;color:#fff;text-decoration:none;font-weight:bold;font-style:italic;font-family: Verdana,Arial,sans-serif;}
#btn-login a:hover{font-size:13px;color:#fff;text-decoration:underline;font-weight:bold;font-style:italic;font-family: Verdana,Arial,sans-serif;}
.footerleiste{font-weight:normal;margin:0;color:#007dc1 !important;padding:15px 10px 0 10px !important;font-size:11px;line-height:1.5em !important;text-align:center;font-family: Verdana,Arial,sans-serif;}
a.fllink:link{font-size:11px;color:#007dc1 !important;text-decoration:none;font-family: Verdana,Arial,sans-serif;}
a.fllink:visited{font-size:11px;color:#007dc1 !important;text-decoration:none;font-family: Verdana,Arial,sans-serif;}
a.fllink:hover{font-size:11px;color:#007dc1 !important;text-decoration:underline;font-family: Verdana,Arial,sans-serif;}
a.fllink:active{font-size:11px;color:#007dc1!important;text-decoration:underline;font-family: Verdana,Arial,sans-serif;}
a.fllink_active:link{font-size:11px;color:#007dc1 !important;text-decoration:underline;font-style:italic;font-family: Verdana,Arial,sans-serif;}
a.fllink_active:visited{font-size:11px;color:#007dc1 !important;text-decoration:underline;font-style:italic;font-family: Verdana,Arial,sans-serif;}
a.fllink_active:hover{font-size:11px;color:#007dc1 !important;text-decoration:underline;font-style:italic;font-family: Verdana,Arial,sans-serif;}
a.fllink_active:active{font-size:11px;color:#007dc1 !important;text-decoration:underline;font-style:italic;font-family: Verdana,Arial,sans-serif;}
#head1{height:146px; width:960px !important;background:url(/pics/content/jobboerse-header-1-wp.jpg) no-repeat;}
#head2{height:146px; width:960px !important;background:url(/pics/content/jobboerse-header-2-wp.jpg) no-repeat;}
#head3{height:146px; width:960px !important;background:url(/pics/content/jobboerse-header-3-wp.jpg) no-repeat;}
#head4{height:146px; width:960px !important;background:url(/pics/content/jobboerse-header-4-wp.jpg) no-repeat;}
#head5{height:146px; width:960px !important;background:url(/pics/content/jobboerse-header-5-wp.jpg) no-repeat;}
#head{width:100%;z-index:900;}
#head_logo{margin-top:-125px;width:190px;}
@media only screen and (max-width:640px){
	.mobile_hide{display:none;}
	#toppic{width:100%;position:fixed;height:20px;z-index:1000 !important;margin-top:0 !important;}
  #toplinks{display:none}
  #head1{display:none;}
  #head2{display:none;}
  #head3{display:none;}
  #head4{display:none;}
  #head5{display:none;}
  #btn-login{display:none;}
  #head{width:65%;position:fixed;border-bottom:1px solid #e8eef4;height:76px;background-color:#fff !important;}
  #head_logo{margin-top:20px !important;margin-bottom:1px;padding-bottom:1px;/*position:fixed;*/height:54px;padding-left:10px;}
  #head_logo a{z-index:1000 !important;}
  .footerleiste{font-size:12px !important;line-height:1.8em !important;}
	a.fllink:link{font-size:12px !important;}
	a.fllink:visited{font-size:12px !important;}
	a.fllink:hover{font-size:12px !important;}
	a.fllink:active{font-size:12px !important;}
	a.fllink_active:link{font-size:12px !important;}
	a.fllink_active:visited{font-size:12px !important;}
	a.fllink_active:hover{font-size:12px !important;}
	a.fllink_active:active{font-size:12px !important;}

}


.caret{color:#fff !important;}

figure img {margin: 5px 20px 20px 0;}

.nav{font-size: 17px !important;}
.navbar{border:none !important;}
.menu-item-113 {padding-left:10px !important;}

nav.navbar-default .dropdown-menu {font-size:17px !important;}

.dropdown-menu > li > a {
    font-size:16px !important;
}

button, input[type="submit"]{
    background-color: #019ad2 !important;
    border: 1px solid #019ad2 !important;
    color: #e5e5e5;
}
.btn.btn-default.btn-search{
	background-color: #019ad2 !important;
  border: 1px solid #019ad2 !important;
  color: #e5e5e5;
}
.btn.btn-default.btn-search:hover{
	background-color: #019ad2 !important;
  border: 1px solid #019ad2 !important;
  color: #fff;
}
#post-10 .vc_gitem-post-data-source-post_date{
	display: none;
}
#post-32 .vc_gitem-animated-block {display:none;} /* Platzhalterbilder bei Blog Übersicht ausblenden */

#post-56 .metas{display:none;} /* Blog-Formular: Post-Infos ausblenden*/
.comment-form-comment label{display:none;} /* Blog-Formular: "Kommentar" ausblenden */

#post-1657 .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4::before {padding-top: 100%;} /* Pressestimmen: Bilder immer quadratisch richtig darstellen */
#post-2399 .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4::before {padding-top: 100%;} /* Aktuelles & Downloads für Journalisten: Bilder immer quadratisch richtig darstellen */
#post-1639 .wpb_image_grid .wpb_image_grid_ul img {padding: 20px;} /* Abstand einfügen, damit die Logos nicht direkt aneinander kleben */
#post-2546 .partner img {	border: 1px solid #ccc;	background-color: white;	padding: 3px;	margin: 16px 35px 5px 0;	display: block;	float: left;}
.font_white_color{color:#fff !important;}

/* Suchbox Button für Chrome begrenzen */
input#s.form-control {
    max-width: 170px;
}

/* Suchfunktion Ergebnisse mobil einspaltig anzeigen */
@media only screen and (max-width:640px){
	body.search section#masonryContainer {

    -moz-column-count: 1 !important;
    -webkit-column-count: 1 !important;
    column-count: 1 !important;
	}
}

@media only screen and (min-width:641px){
	#post-10 h4{padding-top: 15px;}
}

.dropdown-menu {
    font-size: 18px !important;
}
nav.navbar-default .dropdown-menu > li > a {
    color: #275e7f !important;
}
nav.navbar-default .dropdown-menu > .active > a, nav.navbar-default .dropdown-menu > .active > a:hover, nav.navbar-default .dropdown-menu > .active > a:focus {
    background-color: #275e7f !important; color:#fff !important;
}

/* color: #01a0ff; */
article a, #respond a, .sidebar ul li a  {
	color: #019ad2 !important;
}

body.blog article, body.archive article, body.search article {
	background: linear-gradient(to bottom, white, #f9f9f9) !important;
}


li.active a {
	color: #fff !important; 
}

#main-menu{
	margin-top: 35px;
	border-top: 1px solid #d1d1d1 !important;
	border-left: 1px solid #ddd !important;
	border-right: 1px solid #c5c5c5 !important;
	border-bottom:none !important;
}
nav#main-menu {
 border-radius: 0 !important;
}
nav.navbar-default .navbar-nav > li > a {
    color: #fff !important;
}


nav#main-menu.navbar-default .navbar-nav > li > a:hover,
nav#main-menu.navbar-default .navbar-nav > .current-menu-ancestor > a,
nav#main-menu.navbar-default .navbar-nav > .current-menu-ancestor > a:hover,
nav#main-menu.navbar-default .navbar-nav > .current-menu-ancestor > a:focus {
  color: #fefefe !important;
}
@media only screen and (max-width:640px){
	.navbar-header{
		background: rgb(255, 255, 255);
		width:100%;
		height:61px !important;
		border-bottom:1px solid #e8eef4;
	}
	.navbar-toggle{
		margin-top: 15px !important;
		margin-right: 10px !important;
	}
	#main-menu{
		border: 0 !important;
		position: fixed;
		right: 15px !important;
		margin-top:15px !important;
		z-index: 100 !important;
		width:92% !important;
	}
	.navbar-nav {
    margin: 7.5px -15px !important;
	}
	.content{
		margin-top:100px;
	}
	.nav {
    font-size: 22px !important;
	}
	.dropdown-menu li a{
    font-size: 20px !important;
    line-height:25px !important;
	}
	#menu-item-113{padding-left:0 !important;} /* Menüpunkt "Magazin" mobile wieder nach links rücken */
}


h1 {padding-bottom: 15px;}

header#header h1 a {
  color: #019ad2;
}
header#header h2 a {
  color: #019ad2;
}
nav.navbar-default .navbar-nav > .open > a, nav.navbar-default .navbar-nav > .open > a:hover, nav.navbar-default .navbar-nav > .open > a:focus {
    color: #fefefe !important;
}

.vc_column-inner {
    width: 98% !important;
}
.vc_gitem-link{color:#fff !important;}


.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #019ad2 !important;
 	color: #fff !important;
}

/* für Bewerbungstipps */

@media only screen and (min-width:641px){
	.vc_gitem-animated-block.vc_gitem-animate {
    width: 25% !important;
    padding-top:40px !important;
    padding-left:18px;
    padding-bottom:30px;
    background-color: #f9f9f9 !important;
  }
  .vc_grid-item-zone-c-right .vc_gitem-zone-c {
      float: right;
      width: 71% !important;
      padding-right: 25px !important;
      padding-top: 10px;
      /* text-align:justify !important; */
  }
}
article h1 {margin-bottom:25px !important;}
@media only screen and (max-width:640px){
	article h1 {padding-bottom:0 !important;}
}
.vc_grid-item-mini{
		border:1px solid #EBEBEB !important;
		background-color: #f9f9f9 !important;
}
article h2{
    margin-top: 25px !important;
}


.single article .metas {
    padding-top: 30px;
    padding-bottom: 25px;
}
.comment-metadata{padding-bottom:15px;}
h2{padding-bottom:10px;}

.bypostauthor {color: #019ad2 !important;}

article, #respond, .sidebar {
	/*background: -moz-linear-gradient(top, white, #fafafa) !important;*/

  background-color: #fcfcfc; /* fallback color if gradients are not supported */
  background-image: -webkit-linear-gradient(top,white, #fafafa) !important; /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  background-image:    -moz-linear-gradient(top,white, #fafafa) !important; /* For Firefox (3.6 to 15) */
  background-image:      -o-linear-gradient(top,white, #fafafa) !important; /* For old Opera (11.1 to 12.0) */ 
  background-image:         linear-gradient(to bottom, white, #fafafa) !important; /* Standard syntax; must be last */

}
.vc_tta-panel-body{background-color:#fff !important;padding-top:25px !important; padding-bottom:35px !important;}

.vorteile{padding-left:20px;}
.vorteile h3{padding-bottom: 10px;}
.vorteile li{list-style-image:url("/pics/icons/stern.gif"); margin-top: -3px; margin-bottom: 5px !important;}
.vorteile p b{font-size:15px !important;font-family:Abel !important;}

.dokumente ul{padding-left:32px !important;}
.dokumente li{list-style-image:url("/pics/icons/pdf.png"); margin-top: 5px !important;}
.dokumente li a{top:-4px; position:relative;}

.vc_btn3-color-blue{background-color:#019ad2 !important; color:#fff !important;border:none !important;}
.vc_btn3-color-blue:hover{background-color:#00afef !important; color:#fff !important;border:none !important;}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover{background-color:#00afef !important;}

button .navbar-toggle:hover, input[type="submit"]:hover {
    background-color: #ffffff !important;
    border: 1px solid #275e7f !important;
    color: #275e7f;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.sitelogo{justify-content: left !important;}
@media only screen and (max-width:640px){
	.sitelogo{padding-bottom:15px;}
	header{
		margin-bottom:0 !important;
	}
	.vc_gitem-animated-block {
    width: 100% !important;
    clear:both;
  }
    .vc_grid-item-zone-c-right .vc_gitem-zone-c {
    width: 100% !important;
    clear:both;
    padding-right: 25px !important;
    padding-top: 10px;
	}
	.vorteile{padding-left:0 !important;}
	.vorteile ul{padding-left: 25px !important;}
	.vorteile li{margin-bottom: 10px !important;}
	article ul {padding-left: 20px !important;}
	
	.vc_message_box{padding: 1em !important;}
	.vc_message_box-icon{display:none !important;}
	
	.dokumente li{margin-top: 15px !important;}
}

#pageFooter {background-color: #fff !important;margin-top:10px !important;margin-bottom:20px;}
#pageFooter small, #pageFooter small a {font-size:11px !important; color:#007dc1 !important;font-family:Verdana,Arial,sans-serif !important;}
@media only screen and (min-width:641px){
	.pic_beitrag{float: left;width: 28%;margin-right: 35px;margin-bottom: 15px;}
}

footer#pageFooter .credits {margin-top: 15px !important;font-size:11px !important; font-family:Verdana,Arial,sans-serif !important;line-height:1.5em !important;}
footer#pageFooter span{font-family:Verdana,Arial,sans-serif !important;}
.page-id-110 .vc_single_image-img{width:120px;}
.arbeitgeber-auszug-profipaket .vc_single_image-img {border: 1px solid #ccc}

.reviews_hide{display:none !important;}

@media only screen and (max-width:640px){
	#pageFooter small, #pageFooter small a {font-size:12px !important;line-height:1.8em !important;}
	footer#pageFooter .credits {font-size:12px !important;line-height:1.8em !important;padding-top:5px !important}
}

/* Datum bei Bewerbungstipps ausblenden */
#post-1592 div.vc_gitem-post-data-source-post_date{display:none !important;}
#post-1592 div.vc_gitem-post-data-source-post_title{margin-top:20px !important;}
#post-1592 div.vc_btn3-container{margin-top:30px !important;}

/* Für Menü bei Unterseiten von nebenjobs-im-detail */
.details-menu div.widget_nav_menu ul.menu{
	list-style-type: none !important;
}
.details-menu div.widget_nav_menu ul.menu li a, .details-menu div.widget_nav_menu ul.menu li a{
	text-decoration: none;
    color: #555555;
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
}
.details-menu div.widget_nav_menu ul.menu li a:hover, .details-menu div.widget_nav_menu ul.menu li a:focus{
    background-color: #f5f5f5 !important;
}
.details-menu h2.widgettitle{padding-left:50px;margin-top: 0 !important;}

@media only screen and (min-width:639px){.mobile_only{display:none;}}
.clbo{clear:both;}


/* Suchbox (bspw. in Berufsbildern) */
.searchbox {background-color: #d9edf7;padding: 24px 15px 60px 15px;border-radius:4px;margin-bottom:60px !important;}
.searchbox h2{margin-top: 5px !important; margin-bottom: 20px;} 
.searchbox .searchfield {-webkit-appearance: none;margin: 0;padding: 6px 7px;color: #555;border: 1px solid #ddd;border-radius: 2px;}
.searchbox .sf_suchbegriff {width: 160px;float: left;padding: 10px;margin: 0 15px 10px 0;}
.searchbox .sf_arbeitsort {width: 160px;float: left;padding: 10px;margin: 0 20px 10px 0;}
.searchbox input[type="text"]{height:50px !important; font-family: Verdana,Arial,sans-serif !important;font-size: 18px !important;}
.searchbox .searchbox_btn {width: 160px;float: left;font-family: Verdana,Arial,sans-serif !important;}
.searchbox .btnbigblue{-moz-box-shadow:0px 1px 0px 0px #f0f7fa;-webkit-box-shadow:0px 1px 0px 0px #f0f7fa;box-shadow:0px 1px 0px 0px #f0f7fa;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);background-color:#33bdef;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px !important;border:1px solid #057fd0;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;font-size:13px;font-weight:bold;padding:6px 24px;text-decoration:none;}
.searchbox .btnbigblue:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);background-color:#019ad2;color:#fff !important;}
.searchbox .btnbigblue:active{position:relative;top:1px;}
.searchbox .btnbigblue:focus{outline:0;}
.searchbox .btnbigblue.search {margin-top: 1px;padding: 10px 12px;font-size: 18px;font-family: Verdana,Arial,sans-serif !important;}
@media only screen and (min-width:992px){
	.searchbox .box_btn1{display:block !important;}
	.searchbox .box_btn2{display:none !important;}
	.searchbox .box_btn3{display:none !important;}
	.searchbox .sf_suchbegriff {width: 160px !important;}
	.searchbox .sf_arbeitsort {width: 160px !important;}
	.searchbox .searchbox_btn {width: 160px !important;margin-top:0 !important;}
}
@media only screen and (max-width:991px){
	.searchbox .box_btn1{display:block !important;}
	.searchbox .box_btn2{display:none !important;}
	.searchbox .box_btn3{display:none !important;}
	.searchbox .sf_suchbegriff {width: 97% !important;}
	.searchbox .sf_arbeitsort {width: 97% !important;}
	.searchbox .searchbox_btn {width: 97% !important;margin-top:15px !important;}
	.searchbox {padding-bottom:180px !important;}
}
@media only screen and (max-width:767px){
	.searchbox .box_btn1{display:block !important;}
	.searchbox .box_btn2{display:none !important;}
	.searchbox .box_btn3{display:none !important;}
	.searchbox .sf_suchbegriff {width: 160px !important;}
	.searchbox .sf_arbeitsort {width: 160px !important;}
	.searchbox .searchbox_btn {width: 110px !important;margin-top:0 !important;}
	.searchbox {padding-bottom:60px !important;}
}
@media only screen and (max-width:649px){
	.searchbox .box_btn1{display:none !important;}
	.searchbox .box_btn2{display:block !important;}
	.searchbox .box_btn3{display:none !important;}
	.searchbox .sf_suchbegriff {width: 145px !important;}
	.searchbox .sf_arbeitsort {width: 145px !important;}
	.searchbox .searchbox_btn {width: 110px !important;margin-top:0 !important;}
}
@media only screen and (max-width:599px){
	.searchbox .box_btn1{display:none !important;}
	.searchbox .box_btn2{display:none !important;}
	.searchbox .box_btn3{display:block !important;}
	.searchbox .sf_suchbegriff {width: 97% !important;}
	.searchbox .sf_arbeitsort {width: 97% !important;}
	.searchbox .searchbox_btn {width: 97% !important;margin-top:15px !important;}
	.searchbox {padding-bottom:180px !important;}
	.searchbox .btnbigblue.search {padding: 10px 20px !important;}
}
@media only screen and (max-width:419px){
	.searchbox .box_btn1{display:block !important;}
	.searchbox .box_btn2{display:none !important;}
	.searchbox .box_btn3{display:none !important;}
	.searchbox .searchbox_btn {margin-top:15px !important;}
}
/* Searchbox in der Magazin-Übersicht und bei Steuern&Recht*/ 
#post-2 .searchbox h2, #post-336 .searchbox h2{display:none !important;}
#post-2 .searchbox, #post-336 .searchbox {padding-bottom:160px !important;margin-bottom:0 !important;}
@media only screen and (min-width:992px){
	#post-2 .searchbox .box_btn1, #post-336 .searchbox .box_btn1{display:none !important;}
	#post-2 .searchbox .box_btn2, #post-336 .searchbox .box_btn2{display:none !important;}
	#post-2 .searchbox .box_btn3, #post-336 .searchbox .box_btn3{display:block !important;}
	#post-2 .searchbox .sf_suchbegriff, #post-336 .searchbox .sf_suchbegriff {width: 97% !important;}
	#post-2 .searchbox .sf_arbeitsort, #post-336 .searchbox .sf_arbeitsort {width: 97% !important;}
	#post-2 .searchbox .searchbox_btn, #post-336 .searchbox .searchbox_btn {margin-top:15px !important;margin-left:1px !important;}
}
@media only screen and (max-width:767px){
	#post-2 .searchbox .box_btn1, #post-336 .searchbox .box_btn1{display:none !important;}
	#post-2 .searchbox .box_btn2, #post-336 .searchbox .box_btn2{display:block !important;}
	#post-2 .searchbox .box_btn3, #post-336 .searchbox .box_btn3{display:none !important;}
	#post-2 .searchbox .sf_suchbegriff, #post-336 .searchbox .sf_suchbegriff {width: 190px !important;}
	#post-2 .searchbox .sf_arbeitsort, #post-336 .searchbox .sf_arbeitsort {width: 190px !important;}
	#post-2 .searchbox .searchbox_btn, #post-336 .searchbox .searchbox_btn {width: 110px !important;margin-top:0 !important;}
	#post-2 .searchbox, #post-336 .searchbox {padding-bottom:40px !important;}
}
@media only screen and (max-width:649px){
	#post-2 .searchbox .box_btn1, #post-336 .searchbox .box_btn1{display:none !important;}
	#post-2 .searchbox .box_btn2, #post-336 .searchbox .box_btn2{display:none !important;}
	#post-2 .searchbox .box_btn3, #post-336 .searchbox .box_btn3{display:block !important;}
	#post-2 .searchbox .sf_suchbegriff, #post-336 .searchbox .sf_suchbegriff {width: 45% !important;}
	#post-2 .searchbox .sf_arbeitsort, #post-336 .searchbox .sf_arbeitsort {width: 45%!important;}
	#post-2 .searchbox .searchbox_btn, #post-336 .searchbox .searchbox_btn {width: 110px !important;margin-top:15px !important;margin-left:2px;}
	#post-2 .searchbox, #post-336 .searchbox {padding-bottom:110px !important;}
}
@media only screen and (max-width:465px){
	#post-2 .searchbox .box_btn1, #post-336 .searchbox .box_btn1{display:none !important;}
	#post-2 .searchbox .box_btn2, #post-336 .searchbox .box_btn2{display:none !important;}
	#post-2 .searchbox .box_btn3, #post-336 .searchbox .box_btn3{display:block !important;}
	#post-2 .searchbox .sf_suchbegriff, #post-336 .searchbox .sf_suchbegriff {width: 95% !important;}
	#post-2 .searchbox .sf_arbeitsort, #post-336 .searchbox .sf_arbeitsort {width: 95% !important;}
	#post-2 .searchbox .searchbox_btn, #post-336 .searchbox .searchbox_btn {width: 110px !important;margin-top:15px !important;margin-left:2px;}
	#post-2 .searchbox, #post-336 .searchbox {padding-bottom:170px !important;}
}
/* Searchbox in der News-Übersicht */ 
#post-14 .searchbox {margin-bottom:20px !important;}
@media only screen and (min-width:992px){
	#post-14 .searchbox h2{display:none !important;}
	#post-14 .searchbox .box_btn1{display:none !important;}
	#post-14 .searchbox .box_btn2{display:none !important;}
	#post-14 .searchbox .box_btn3{display:block !important;}
	#post-14 .searchbox .sf_suchbegriff {width: 260px !important;}
	#post-14 .searchbox .sf_arbeitsort {width: 260px !important;}
	#post-14 .searchbox .searchbox_btn {margin-top:0 !important;}
	#post-14 .searchbox {padding-bottom:35px !important;}
}
/* Joblisten (bspw in Berufsbildern) */
.job{margin:15px 0 0 0;border:1px solid #007dc1;border-radius:7px;overflow:hidden;background-color: #fff;}
.jtop{padding:10px 10px 0 10px;background-color:#fff;font-family: Verdana,Arial,sans-serif;}
.jtopd{margin:0;padding:10px 0 0 0;overflow:hidden;font-family: Verdana,Arial,sans-serif;}
.jtopa{text-decoration:none;font-family: Verdana,Arial,sans-serif;}
.jtoph{font-size:16px !important;color:#007dc1;line-height:1.3em !important;font-family: Verdana,Arial,sans-serif;margin-top:0 !important;font-weight:bold;}
.jtophi{margin:5px 0 15px 0 !important;}
.jbot{padding:0 10px 0 10px;}
.jboteo{width:100%;border-top:1px solid #eee;padding-top:10px;color:#007dc1;font-size:11px;font-family: Verdana,Arial,sans-serif;}
.jbotkb{clear:both;float:left;width:370px;padding:20px 0 0 10px;line-height:1.3em !important;color:#555;font-family: Verdana,Arial,sans-serif;}
.jbotkbs{width:320px;}
.jbotld{float:right;margin-top:-15px;text-align:right;}
.jbotli{width:55px;border-radius:3px;}
.jbotwd{clear:both;float:right;}
.jbotwa{font-size:11px;color:#007dc1;text-decoration:none;line-height:40px;padding:10px;font-family: Verdana,Arial,sans-serif;}
.jboteoo{float:left;width:100%;font-family: Verdana,Arial,sans-serif;}
.job_bottom_links{float:none;padding:3px 0 3px 20px;margin:0;font-size:9px;font-weight:normal;line-height:13px;color:#ddd;font-family: Verdana,Arial,sans-serif;}
.ckey_links{float:none;height:12px;padding:3px 0 0 0;margin:0 35px 0 18px;width:420px;overflow:hidden;font-family: Verdana,Arial,sans-serif;}
@media only screen and (max-width:640px){
	.job{margin: 5% 0 0 0;} 
	.jbotli{display:none;} 
	.jbotkb{padding-left:0; width:100%;line-height:1.4em !important;font-size:14px !important;}
	.jboteof{margin-top:15px !important;}
	.jboteos{margin-top:15px !important;}
}
.bb_bottom_btn .btnbigblue{-moz-box-shadow:0px 1px 0px 0px #f0f7fa;-webkit-box-shadow:0px 1px 0px 0px #f0f7fa;box-shadow:0px 1px 0px 0px #f0f7fa;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);background-color:#33bdef;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px !important;border:1px solid #057fd0;display:inline-block;cursor:pointer;color:#fff !important;font-family:Arial;font-size:18px;font-weight:bold;padding:10px 24px !important;text-decoration:none;}
.bb_bottom_btn .btnbigblue:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);background-color:#019ad2;color:#fff !important;}
.bb_bottom_btn .btnbigblue:active{position:relative;top:1px;}
.bb_bottom_btn .btnbigblue:focus{outline:0;}
